/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/

/*------------------------------------------------*/

/*-------------------[GENERAL]--------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*-----------------[HEADER-MENU]------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------[HOMEPAGE]--------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------[SUBPAGES]--------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*-------------------[Footer]---------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*--------------------[RWD]-----------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/

/*------------------------------------------------*/

/*------------------------------------------------*/

/*------------------------------------------------*/

body {
    background: #ffffff!important;
}

.location-grid-items .location-grid-item__title {
    font-weight: 500!important;
    font-family: 'Bebas Neue', sans-serif;
    text-align: center;
    font-size: 18px;
}

.et-l--body ul {
    padding: 0 0 23px 0em!important;
}

.location-terms>.location-term {
    list-style: none!important;
}

.et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
    display: flex!important;
}

.et_pb_menu .et_pb_menu__menu>nav {
    display: none!important;
}

#openmenu:checked~.menu-pane {
    left: 5vw!important;
}

@media (max-width: 1500px) {
    .et_pb_text_2 h2 {
        font-size: 72px;
    }
}

@media (max-width: 1560px) {
    .et_pb_text_9 h2 {
        font-size: 72px;
    }
}

@media (max-width: 1050px) {
    body #page-container .et_pb_section .et_pb_button_1 {
        font-size: 23px;
    }
}

body {
    font-family: Libre Caslon Text;
    background-color: #FFAB91;
}

.hamburger-icon {
    position: absolute;
    z-index: 1;
    top: 5vh;
    left: 5vw;
    padding-bottom: 2vh;
}

.hamburger-icon span {
    height: 5px;
    width: 40px;
    background-color: white;
    display: block;
    margin: 5px 0px 5px 0px;
    transition: 0.7s ease-in-out;
    transform: none;
}

#openmenu:checked~.menu-pane {
    left: -5vw;
    transform: translateX(-5vw);
}

#openmenu:checked~.hamburger-icon span:nth-of-type(2) {
    transform: translate(0%, 175%) rotate(-45deg);
    background-color: white;
}

#openmenu:checked~.hamburger-icon span:nth-of-type(3) {
    transform: rotate(45deg);
    background-color: white;
}

#openmenu:checked~.hamburger-icon span:nth-of-type(1) {
    opacity: 0;
}

#openmenu:checked~.hamburger-icon span:nth-of-type(4) {
    opacity: 0;
}

div.menu-pane {
    background-color: #000;
    position: absolute;
    transform: translateX(-105vw);
    width: 100vw;
    height: 100%;
    transition: 0.6s ease-in-out;
}

.menu-pane p {
    color: black;
    font-size: 0.6em;
}

.menu-pane nav {
    padding: 10%;
}

.menu-links li, a, span {
    transition: 0.5s ease-in-out;
}

.menu-pane ul {
    padding: 10%;
    display: inline-block;
}

.menu-pane li {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 10px;
    font-size: 1em;
}

.menu-pane li:first-child {
    font-size: 1.3em;
    margin-left: -10px;
}

.menu-pane li {
    list-style: none!important;
}

.menu-links li a {
    color: white;
    text-decoration: none;
}

input.hamburger-checkbox:hover {
    cursor: pointer;
}

.menu-links li:hover a {
    color: #e9ba46;
}

.menu-links li:first-child:hover a {
    color: #e9ba46;
}

#QC-info {
    background-color: #FFAB91;
    border: 2px solid;
    border-color: #FFAB91;
    display: block;
    opacity: 0;
}

input.hamburger-checkbox {
    position: absolute;
    z-index: 3;
    top: 5vh;
    left: 5vw;
    width: 10vw;
    opacity: 0;
    height: 6vh;
}

.menu-pane nav {
    background: rgba(0, 0, 0, 0.7);
}

.menu-links li:first-child a {
    font-size: 72px;
}

.menu-links li a {
    font-family: 'Bebas Neue', sans-serif!important;
    font-size: 54px;
}

.menu-links li a {
    display: block;
    color: white;
    text-decoration: none;
    position: relative;
}

.menu-links li a::after {
    content: "";
    background: white;
    mix-blend-mode: overlay;
    width: calc(29% + 20px);
    height: 0;
    position: absolute;
    bottom: 9px;
    left: -10px;
    transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.menu-pane ul {
    width: 100%;
    top: 0!important;
    display: inline;
}

.rrss-footer {
    display: inline;
}

.rrss-footer a:first-child {
    padding-right: 5px;
}

.info-footer ul li {
    list-style: none!important;
    margin-left: -15px;
}

.info-footer a {
    color: white;
}

.info-footer a:hover {
    color: #e9ba46;
}

.tit-hide h3 {
    visibility: hidden;
    height: 100%;
    opacity: .5;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.tit-hide:hover h3 {
    visibility: visible;
    opacity: 1;
    cursor: pointer;
}

.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
    margin-right: 1%;
}

/** Pestañas Permisos **/

.seccion-permisos li.et_pb_tab_0 {
    background-color: #262626;
    width: 33.33%;
    padding: 40px;
    line-height: 1.2em;
    text-align: center;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 52px;
    font-weight: 500;
    letter-spacing: 1px;
    border: none!important;
}

.seccion-permisos li.et_pb_tab_1 {
    background-color: #e9ba46;
    width: 33.33%;
    padding: 40px;
    line-height: 1.2em;
    text-align: center;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 52px;
    font-weight: 500;
    letter-spacing: 1px;
    border: none!important;
}

.seccion-permisos li.et_pb_tab_2 {
    background-color: #a5a5a5;
    width: 33.33%;
    padding: 40px;
    line-height: 1.2em;
    text-align: center;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 52px;
    font-weight: 500;
    letter-spacing: 1px;
    border: none!important;
}

a.link-blanco {
    color: white!important;
}

div#infos {
    width: 46%;
    display: inline-table;
    padding-right: 5%;
}

.permisos-especiales a {
    color: black!important;
}

.permisos-especiales a:hover {
    color: white!important;
}

.mfp-title {
    display: none;
}

.galeria-localizacion .et_pb_grid_item {
    margin: 0px 10px 20px 10px!important;
}

@media (max-width: 1100px) {
    .cont-localizacions .et_pb_column {
        min-width: 100%;
        display: block;
    }
}

@media (max-width: 767px) {
    .galeria-localizacion .et_pb_grid_item {
        margin: 5px!important;
    }
}

.cont-localizacions .et_pb_column:first-child {
    margin-right: 0%!important;
    width: 64.5%!important;
}

.cont-localizacions .et_pb_column:last-child {
    margin-right: 0%!important;
    width: 35%!important;
}

.et_pb_blurb_description a {
    word-break: break-word;
    display: inline-block;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    background-color: #e9ba46!important;
    color: black;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
    border-radius: 0px!important;
}

.et_pb_portfolio_filters.clearfix {
    justify-content: center;
    display: flex;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    border: none!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item.active h2.et_pb_module_header {
    display: none;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item.active:hover h2.et_pb_module_header {
    display: inherit;
}

h2.et_pb_module_header {
    bottom: 50px;
    position: absolute;
    z-index: 10;
    color: white!important;
    text-align: center;
    width: 100%;
    transition: 0.5s ease-in-out;
}

.et_overlay:before {
    margin-top: -40px;
}

.localizacions-filtrable .et_pb_grid_item {
    margin-right: 2%!important;
    margin-bottom: 2%!important;
    width: 23%!important;
}

@media (max-width: 981px) {
    .localizacions-filtrable .et_pb_grid_item {
        margin-right: 1%!important;
        margin-bottom: 1%!important;
        width: 32%!important;
    }
}

@media (max-width: 767px) {
    .localizacions-filtrable .et_pb_grid_item {
        margin-right: 1%!important;
        margin-bottom: 1%!important;
        width: 48.5%!important;
    }
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
        width: 50%;
        font-size: 12.5px;
    }
}

@media (max-width: 550px) {
    .localizacions-filtrable .et_pb_grid_item {
        margin-right: 1%!important;
        margin-bottom: 1%!important;
        width: 100%!important;
    }
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
        width: 100%;
        font-size: 11px;
        line-height: 1em;
    }
    h2.et_pb_module_header {
        bottom: 55px!important;
    }
}

@media (max-width: 1667px) {
    .et_overlay:before {
        display: none;
    }
}

@media (max-width: 1200px) {
    h2.et_pb_module_header {
        bottom: 20px;
    }
}

.header-localizacions {
    padding-bottom: 130px!important;
}

/** Formulario de contacto **/

input#form-nome, input#form-email, textarea#form-mensaxe {
    width: 100%;
    padding: 15px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border: none;
    margin-bottom: 10px;
    background-color: #f9f9f9;
}

span.wpcf7-list-item-label, p.datos-legais, span.wpcf7-form-control-wrap.aceptacion-lgpd {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #282828;
}

span#form-lgpd {
    margin-left: -17px;
}

input#form-enviar {
    background: #e9ba46;
    border: none!important;
    padding: 15px 30px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    color: #282828;
    cursor: pointer;
}

input#form-enviar:hover {
    background: #282828;
    border: none!important;
    padding: 15px 30px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    color: #e9ba46;
}

div#catapult-cookie-bar {
    font-family: 'Lato', sans-serif!important;
}

div#catapult-cookie-bar span:first-child {
    font-weight: 700!important;
    font-size: 18px;
}

.cont-down {
    width: 100%;
    min-height: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: grid;
    position: absolute;
    bottom: -780px;
}

@media (max-width: 1800px) {
    .cont-down {
        bottom: -730px;
    }
}

@media (max-width: 1600px) {
    .cont-down {
        bottom: -670px;
    }
}

@media (max-width: 1450px) {
    .cont-down {
        bottom: -620px;
    }
}

@media (max-width: 1320px) {
    .cont-down {
        bottom: -570px;
    }
}

@media (max-width: 1210px) {
    .cont-down {
        bottom: -500px;
    }
}

@media (max-width: 1100px) {
    .cont-down {
        bottom: -450px;
    }
}

@media (max-width: 970px) {
    .cont-down {
        bottom: -380px;
    }
}

@media (max-width: 890px) {
    .cont-down {
        bottom: -320px;
    }
}

@media (max-width: 767px) {
    .cont-down {
        display: none;
    }
}

.inner-cont-down {
    min-width: 100%;
    height: 100%;
}

.boton-down {
    border: 3px white solid;
    width: 50px;
    height: 115px;
    border-radius: 50px;
    color: white;
    justify-content: center;
    align-items: center;
    display: flex;
}

.boton-down:hover {
    background: rgba(233, 186, 70, 0.2);
}

.contenido-icon-down {
    height: 100%;
    min-height: 100%;
    bottom: 0!important;
    position: relative!important;
}

table.tabla-informacion tr:nth-child(odd) {
    background: #262626;
    color: white;
}

table.tabla-informacion {
    border: none!important;
    background: #e8e8e8;
    font-family: 'Open sans', sans-serif!important;
    width: 100%!important;
}

.entry-content tr td {
    border-top: none!important;
}

table.tabla-informacion tr td {
    padding: 15px;
}

.img-meteo {
    max-width: 49%;
    display: inline-flex!important;
}

span.titulo-mes {
    font-weight: 800;
}

@media (max-width: 481px) {
    .img-meteo {
        max-width: 100%;
        display: inherit!important;
    }
    .et_pb_text_0_tb_header {
        margin-top: -15%!important;
    }
}

.footer-txt a:hover {
    color: white;
}

@media (max-width: 1800px) {
    .idiomas {
        padding-right: 50px;
    }
}

@media (max-width: 980px) {
    .idiomas {
        position: absolute;
        right: 0;
    }
    .hamburger-icon {
        top: 62px;
    }
    .et_pb_text_0_tb_header {
        margin-top: -13%!important;
    }
}

@media (max-width: 700px) {
    .menu-links li:first-child a {
        font-size: 48px;
        line-height: 0px;
    }
    .menu-links li a {
        font-size: 36px;
        line-height: 10px;
    }
    .menu-pane nav {
        padding-top: 100px;
    }
}

@media (max-width: 400px) {
    .menu-links li:first-child a {
        font-size: 38px;
        line-height: 0px;
    }
    .et_pb_module.et_pb_text.et_pb_text_0_tb_header.idiomas.et_pb_text_align_right.et_pb_bg_layout_light {
        font-size: 16px;
    }
    .et_pb_text_0_tb_header {
        margin-top: -20%!important;
    }
    .hamburger-icon {
        top: 50px;
    }
    .hamburger-icon span {
        height: 2px;
        width: 22px;
    }
    .menu-links li a {
        font-size: 26px;
        line-height: 5px;
    }
}

@media (max-width: 560px) {
    .idiomas {
        padding-right: 20px;
    }
}

@media (max-width: 676px) {
    .col-footer-rrss {
        text-align: center;
    }
}

@media (max-width: 340px) {
    table.tabla-informacion tr td {
        padding: 15px;
        font-size: 12px;
    }
}

body {
    font-family: 'Lato', sans-serif;
}

.location-grid-items .location-grid-item {
    max-width: 23%!important;
    width: 23%!important;
}

.acf-field.acf-field-group.acf-field-5f9983ee38125 .acf-input-wrap.acf-url input {
    margin-left: 15px;
}

.acf-field.acf-field-url.acf-field-5f99835038123 .acf-input-wrap.acf-url input {
    margin-left: 15px;
}

.acf-field.acf-field-url.acf-field-5f99833438122 .acf-input-wrap.acf-url input {
    margin-left: 15px;
}

.acf-field.acf-field-url.acf-field-5f99830638121 .acf-input-wrap.acf-url input {
    margin-left: 15px;
}

.acf-field.acf-field-url.acf-field-5f99821e2e997 .acf-input-wrap.acf-url input {
    margin-left: 15px;
}

@media (max-width: 1100px) {
    .location-grid-items .location-grid-item {
        max-width: 33%!important;
        width: 31%!important;
    }
    .location-grid-items .location-grid-item:nth-child(4n) {
        margin-right: 15px!important;
    }
    .location-grid-items .location-grid-item:nth-child(3n) {
        margin-right: 0px!important;
    }
}

.leaflet-container a.leaflet-popup-close-button {
    color: #ffffff !important;
    background: transparent!important;
}

.leaflet-popup-content-wrapper {
    border-radius: 0px!important;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    box-shadow: none!important;
}

.et_pb_text_5.et_pb_text a:hover, .et_pb_text_5.et_pb_text a:active, .et_pb_text_5.et_pb_text a:focus {
    color: black!important;
}

a.location-marker__title {
    color: #ffffff!important;
    font-size: 20px;
    font-family: 'Bebas Neue', sans-serif!important;
    font-weight: 300;
    line-height: 1em;
}

body.page-template-default.page.page-id-2282 ul.wpmoly.archives.taxonomy.list.collection {
    display: none!important;
}

#wpmoly-movie-grid .wpmoly.movie.title {
    font-size: 24px;
    margin: 0.5em 0 0 0;
    text-align: center;
    overflow: hidden;
    text-overflow: inherit!important;
    white-space: inherit!important;
}

@media (max-width: 850px) {
    .location-grid-items .location-grid-item {
        max-width: 50%!important;
        width: 47%!important;
    }
    .location-grid-items .location-grid-item:nth-child(3n) {
        margin-right: 15px!important;
    }
    .location-grid-items .location-grid-item:nth-child(even) {
        margin-right: 0px!important;
    }
}

@media (max-width: 680px) {
    .location-grid-items .location-grid-item {
        max-width: 50%!important;
        width: 45%!important;
    }
}

@media (max-width: 600px) {
    .location-grid-items .location-grid-item {
        max-width: 100%!important;
        width: 100%!important;
    }
    .location-grid-items .location-grid-item {
        margin-right: 0px!important;
    }
    .location-grid-items .location-grid-item:nth-child(3n) {
        margin-right: 0px!important;
    }
}

.wpmoly.block.details {
    display: none!important;
}

body.movie-template-default.single.single-movie div#sidebar {
    display: none!important;
}

body.movie-template-default.single.single-movie #main-content .container:before {
    display: none!important;
}

body.movie-template-default.single.single-movie #left-area {
    width: 100%;
}

body.movie-template-default.single.single-movie p.post-meta {
    display: none!important;
}

body.movie-template-default.single.single-movie .et_post_meta_wrapper {
    width: 50%;
    min-width: 49%;
    height: auto;
}

@media (max-width: 650px) {
    body.movie-template-default.single.single-movie .et_post_meta_wrapper {
        width: 100%!important;
        min-width: 100%!important;
        height: auto;
    }
    body.movie-template-default.single.single-movie .entry-content {
        width: 100%!important;
        min-width: 100%!important;
        padding-left: 25px;
        padding-top: 50px;
    }
    body.movie-template-default.single.single-movie article {
        display: block!important;
    }
}

body.movie-template-default.single.single-movie .entry-content {
    width: 49%;
    min-width: 47%;
    padding-left: 25px;
    padding-top: 50px;
}

body.movie-template-default.single.single-movie article {
    display: inline-flex;
}

body.movie-template-default.single.single-movie dd {
    margin-left: 0em!important;
}

body.movie-template-default.single.single-movie dd.wpmoly.movie.meta.overview.value, body.movie-template-default.single.single-movie dd.wpmoly.movie.meta.runtime.value, body.movie-template-default.single.single-movie dd.wpmoly.movie.meta.release_date.value {
    display: none!important;
}

body.movie-template-default.single.single-movie dt.wpmoly.movie.meta.overview.title, body.movie-template-default.single.single-movie dt.wpmoly.movie.meta.release_date.title, body.movie-template-default.single.single-movie dt.wpmoly.movie.meta.runtime.title {
    display: none!important;
}

.wpmoly.block.meta dl dd {
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

body.movie-template-default.single.single-movie article div h1 {
    font-size: 36px;
}

body.movie-template-default.single.single-movie section#comment-wrap {
    display: none!important;
}

body.archive.tax-genre p.post-meta {
    display: none;
}

body.archive.tax-collection p.post-meta {
    display: none;
}

body.archive.tax-collection article {
    width: 100%;
}

body.archive.tax-collection div#left-area {
    display: block;
}

ul#wpmoly-movie-grid-menu {
    display: none!important;
}

form#wpmoly-grid-form {
    display: none!important;
}

#wpmoly-movie-grid>.movie .wp-post-image {
    box-shadow: none!important;
    border-radius: 0px!important;
}

input#acf-field_5f9804da77969, input#acf-field_5f9807c57796a, input#acf-field_5f9807f47796b, input#acf-field_5f9808337796c, input#acf-field_5f9808fb7796d, input#acf-field_5f98093a7796e, input#acf-field_5f9809697796f, input#acf-field_5f98096a77970, textarea#acf-field_5f980a5988fba, textarea#acf-field_5f980af988fbc, input#acf-field_5f980c39393fa-field_5f980ca3393fb, input#acf-field_5f980c39393fa-field_5f981fc639400, input#acf-field_5f980c39393fa-field_5f981fc839401, select#acf-field_5f9809aa88fb9 {
    width: 100%;
    padding: 15px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border: none;
    margin-bottom: 10px;
}

input#acf-field_professional_name, input#acf-field_professional_town, input#acf-field_professional_cp, input#acf-field_professional_province, input#acf-field_professional_email, input#acf-field_professional_phone1, input#acf-field__professional_phone2, input#acf-field_professional_phone3, textarea#acf-field_professional_desc, textarea#acf-field_professional_collaboration, input#acf-field, input#acf-field_5f99830638121, input#acf-field_5f99833438122, input#acf-field_5f99835038123, input#acf-field_5f9983ee38125-field_5f99841738126, input#acf-field_5f9983ee38125-field_5f99843538127, input#acf-field_5f9983ee38125-field_5f99844238128, input#acf-field_5f9983ee38125-field_5f99846538129, input#acf-field_5f9983ee38125-field_5f99847e3812a, input#acf-field_5f9983ee38125-field_5f9984913812b, input#acf-field_5f9983ee38125-field_5f99849f3812c, input#acf-field_5f99938ddbbf5, input#acf-field_5f9993b4dbbf6, input#acf-field_5f999475dbbf8, input#acf-field_5f999492dbbf9, input#acf-field_5f9994a8dbbfa, textarea#acf-field_5f9994c8dbbfb, .acf-input-wrap.acf-url input, .acf-field.acf-field-number.acf-field-5f99810d2e993.is-required .acf-input-wrap input, .acf-field.acf-field-text.acf-field-5f9981962e994.is-required .acf-input-wrap input, .acf-field.acf-field-text.acf-field-5f9981ee2e995 .acf-input-wrap input, .acf-field.acf-field-text.acf-field-5f9982072e996 .acf-input-wrap input, .acf-field.acf-field-url.acf-field-5f99821e2e997 .acf-input-wrap input {
    width: 100%;
    padding: 15px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    border: none;
    margin-bottom: 10px;
}

tbody.ui-sortable tr {
    margin-bottom: 30px;
    display: block;
    width: 100%;
}

.acf-repeater .acf-row-handle.order+td {
    border: 1px solid #DFDFDF;
    width: 100%;
}

tr.acf-row {
    border: 1px solid #DFDFDF;
}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    background: white;
    border: none;
}

input#acf-field_5f980c39393fa-field_5f980ca3393fb, input#acf-field_5f980c39393fa-field_5f981fc639400, input#acf-field_5f980c39393fa-field_5f981fc839401 {
    margin-left: 10px;
}

input.acf-button.button.button-primary.button-large {
    background: #e9ba46;
    border: none!important;
    padding: 15px 30px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    color: #282828;
    cursor: pointer;
}

label {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 18px!important;
}

label span {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

::placeholder {
    font-family: 'Open Sans', sans-serif!important;
}

.acf-field.acf-field-taxonomy.acf-field-5f980aad88fbb label {
    display: inherit!important;
}

.acf-field.acf-field-taxonomy.acf-field-5f9809aa88fb9.is-required label {
    display: inherit!important;
}

.acf-fields.acf-form-fields.-top label {
    font-weight: 300;
}

.acf-field.acf-field-text.acf-field-5f98093a7796e, .acf-field.acf-field-text.acf-field-5f9809697796f, .acf-field.acf-field-text.acf-field-5f98096a77970, .acf-field.acf-field-url.acf-field-5f980ca3393fb, .acf-field.acf-field-url.acf-field-5f981fc639400, .acf-field.acf-field-url.acf-field-5f981fc639400, .acf-field.acf-field-url.acf-field-5f981fc839401 {
    width: 33%;
    display: inline-block;
}

div#mapid {
    margin-bottom: 15px;
}

.hide-if-value {
    background: #ffffff;
}

body.page-template-default.page.page-id-2282 div#et-boc {
    margin-top: -14px;
}

::marker {
    display: none!important;
    color: white;
    visibility: hidden;
}

.widget_search input#s, .widget_search input#searchsubmit {
    padding: .7em;
    height: 50px!important;
    margin: 0;
    font-size: 18px;
    font-family: 'Bebas Neue', sans-serif;
    line-height: normal!important;
    border: 1px solid black;
    color: white;
}

.widget_search #searchsubmit {
    background-color: black;
    width: 70px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    position: absolute;
    right: 0;
    top: 0;
}

.widget_search #s {
    width: 100%;
    border-radius: 0px;
}

.et_pb_widget_area_left {
    border-right: 0px!important;
}

#wpmoly-movies-pagination ul.page-numbers {
    background: none repeat scroll 0% 0% #FFF;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-radius: 0px;
    font-size: 1em;
    margin: 1em 0.5em;
    padding: 0.5em 1em;
    text-align: center;
}

img.wpmoly.grid.movie.poster.wp-post-image:hover {
    opacity: 0.5;
    transform: translate(0px, -10px);
    transition: all .5s ease;
}

a.wpmoly.grid.movie.link:hover h4 {
    color: #e9ba46;
    transition: all .5s ease;
}

@media (max-width: 767px) {
    .et_pb_widget ul li {
        text-align: center;
    }
}

.widget_search input#s {
    color: black;
}

body.archive.tax-collection article, body.archive.tax-genre article {
    border: none!important;
    margin-bottom: 0px!important;
}

input#searchsubmit {
    font-family: 'Bebas Neue', sans-serif!important;
}

body.archive.tax-collection .et_pb_module.et_pb_text.et_pb_text_0_tb_body.et_pb_text_align_left.et_pb_bg_layout_light .et_pb_text_inner, body.archive.tax-genre .et_pb_module.et_pb_text.et_pb_text_0_tb_body.et_pb_text_align_left.et_pb_bg_layout_light .et_pb_text_inner {
    color: #e9ba46!important;
    font-family: 'Bebas Neue', sans-serif!important;
}

input#s {
    font-family: 'Bebas Neue', sans-serif!important;
}

.imagen-portfolio {
    width: 49%;
    height: 250px;
}

.imagen-portfolio {
    width: 47%;
    height: 10%;
    display: inline-flex;
    margin-right: 10px;
    margin-bottom: 10px!important;
}

.imagen-portfolio:hover img {
    opacity: 0.5!important;
}

@media (max-width: 991px) {
    .imagen-portfolio {
        width: 43.5%;
        display: inline-flex;
        margin-right: 10px!important;
        margin-bottom: 10px!important;
    }
}

@media (max-width: 500px) {
    .imagen-portfolio {
        width: 100%;
        display: inline-flex;
        margin-right: 0px!important;
        margin-bottom: 10px!important;
    }
    .info-localizacions {
        margin-top: 0px!important;
        padding-bottom: 0px!important;
    }
    .info-localizacions {
        margin-top: 69%;
    }
}

.titulo-localizacions .et_pb_text_inner {
    line-height: 1em;
    width: 100%;
}

@media (max-width: 500px) {
    .et_pb_module.et_pb_image.et_pb_image_0_tb_header {
        width: 170px;
    }
}

@media (max-width: 980px) {
    .et_pb_column.et_pb_column_1_5.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        top: 20px!important;
        position: absolute!important;
    }
}

@media (max-width: 767px) {
    .et_pb_section_0_tb_body.et_pb_section {
        padding-top: 40px!important;
    }
}

@media (max-width: 400px) {
    .et_pb_column.et_pb_column_1_5.et_pb_column_2_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        top: 10px!important;
        position: absolute!important;
    }
    .et_pb_text_inner h2 {
        font-size: 40px!important;
    }
}

li.location-term {
    display: block;
    word-break: keep-all;
}

@media (max-width: 1200px) {
    ul.location-terms {
        display: inline-block;
        width: 100%!important;
        margin-left: 0px!important;
    }
}

@media (max-width: 1350px) {
    ul.location-terms {
        width: 110%;
        margin-left: -55px;
    }
}

.menu-pane nav {
    padding: 4% 12%;
}

.menu-links li a {
    line-height: 1em!important;
}

.menu-pane li {
    padding-top: 8px!important;
    padding-bottom: 8px!important;
}

@media (max-width: 620px) {
    .menu-pane nav {
        padding: 8% 18%;
    }
    .menu-links li:first-child a {
        font-size: 28px!important;
    }
    .menu-links li a {
        font-size: 22px!important;
    }
}

.menu-links li:first-child a {
    font-size: 58px;
}

.menu-links li a {
    font-size: 40px;
}

@media (max-width: 1550px) {
    .et_pb_text_2 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 80px;
    }
    .et_pb_text_9 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 80px!important;
        color: #ffffff;
    }
    .et_pb_text_0 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 80px;
        color: #ffffff;
    }
}

@media (max-width: 680px) {
    .et_pb_text_2 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 48px!important;
    }
    .et_pb_text_9 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 48px!important;
        color: #ffffff;
    }
    .et_pb_text_0 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 48px;
        color: #ffffff;
    }
}

@media (max-width: 1250px) {
    .et_pb_text_2 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 60px!important;
    }
    .et_pb_text_9 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 60px!important;
        color: #ffffff!important;
    }
    .et_pb_text_0 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 60px;
        color: #ffffff;
    }
    body.project-template-default.et_pb_text_0 h2 {
        font-family: 'Bebas Neue', display;
        font-size: 60px;
        color: #000000;
    }
    .et_pb_text_10 {
        font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
        font-size: 34px;
        line-height: 1.2em;
        margin-top: 0px!important;
    }
}

.et_pb_blurb_1.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb .et_pb_module_header a {
    font-size: 32px;
    color: #0e0e0e!important;
    text-align: left!important;
    transition: color 300ms ease 0ms;
}

body.project-template-default.single.single-project h2 {
    color: #262626!important;
}

h4.et_pb_module_header span {
    font-size: 18px!important;
}

@media (max-width: 1300px) {
    .et_pb_text_1 h2 {
        font-size: 80px!important;
    }
}

p.post-professional__address {
    display: none;
}

body.tax-professional-profile .post__content p.post__label {
    display: none!important;
}
form.searchandfilter > ul{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
}
form.searchandfilter > ul li{
    width: 100%;
}
form.searchandfilter > ul li.sf-field-search{
    flex-grow: 1;
    width: auto;
}
form.searchandfilter > ul li.sf-field-search input{
    padding: .7em;
    height: 50px!important;
    margin: 0;
    font-size: 18px;
    font-family: 'Bebas Neue', sans-serif;
    line-height: normal!important;
    border: 1px solid black;
}
form.searchandfilter > ul li.sf-field-search input, form.searchandfilter > ul li.sf-field-search label{
    width: 100%;
}
form.searchandfilter > ul li.sf-field-submit{
    flex-shrink: 0;
    width: auto;
}
form.searchandfilter > ul li.sf-field-submit input{
    flex-shrink: 0;
    padding: .7em;
    height: 50px!important;
    margin: 0;
    font-size: 18px;
    font-family: 'Bebas Neue', sans-serif;
    line-height: normal!important;
    border: 1px solid black;
    background: #000;
    color: #fff;
}

.film_grid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.film_grid_item {
    width: calc((100% - 15px*5)/5);
    margin: 7.5px;
}

.film_grid_item_photo {
    position: relative;
    padding-top: calc(13/9*100%);
    margin-bottom: 15px;
}

.film_grid_item_photo > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.film_grid_item_title {
    padding-bottom: 0;
}

.film_grid_item_year {}